/* All necessary hacks and patches for Internet Explorer. 
================================================================= */

/* 
Title: IE patches
Author: otti@ottimoto.com.au
==================================================================== */

/* Self-Clear Floats
================================== */
* html .group
{ /* IE6 and below */
height: 1%;
}
*:first-child+html .group
{ /* IE7 only */
min-height: 1px;
}


/* IE7 Zoom Body Background Image Bug (when zoom function in browser is used). IE7 only. 
================================================================================================= */
/* BG image is moved from body to html. */
*:first-child+html
{ /* IE7 only */
background-image: url(../images/ottimoto_body_bg.gif);
background-repeat: repeat-x;
}


/* Margin double fix on homepage for IE6. Requires less margin left and right because of border.
============================================================================================================= */
* html #quickLinkBox .box
{ /* IE6 and below */
margin-left: 3px;
margin-right: 0px;
}

/* Position home button for IE6
===================================== */
* html #home_absolute
{ /* IE6 and below */
left: -25px;
}